Subject: Re: bug#21998: Run 'make change-history' on release branch

From: Richard Stallman <[email-masked]>
Date: Thu, 10 Mar 2016 16:23:49 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > But as soon as we started to work on both master and the release
  > branch, this broke down because merges from the release branch to
  > master don't live well with the manual corrections.  This was never
  > fixed because there appears to be no motivation for fixing it.

Maybe this discussion gives people the motivation to fix it.
Is there a clear path for fixing it?

-- 
Dr Richard Stallman
President, Free Software Foundation (gnu.org, fsf.org)
Internet Hall-of-Famer (internethalloffame.org)
Skype: No way! See stallman.org/skype.html.